<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Truck Roll / Service Call Protocol --></label>
    <name>Truck_Roll_Service_Call_Protocol__c</name>
</CustomFieldTranslation>
